@import '../../public/styles/components/variables';
@import '../../public//styles//mixins.scss';

.link-component {
    color: $color-oslo-gray;
    display: flex;
    align-items: center;
    padding: 0 10px;

    .MuiSvgIcon-root{
        width: 1.2rem;
    }
    
    &__link {
        text-decoration: none;
        color: $color-oslo-gray;
        cursor: pointer;
        margin-left: 5px;
    }
}